import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PolicyOptionsExplorerComponent } from './policy-options-explorer.component';

describe('PolicyOptionsExplorerComponent', () => {
  let component: PolicyOptionsExplorerComponent;
  let fixture: ComponentFixture<PolicyOptionsExplorerComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ PolicyOptionsExplorerComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(PolicyOptionsExplorerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
